body {background-color: #E9EB0C !important; font-family: 'Open Sans', sans-serif !important;}

h1 {
    background-color: #00EBFF; 
    padding: 5px;
    box-shadow: -7px 7px 0px #373D01;
    text-align: center;
}

h2 {color: #00FE73 !important;}

h3 {margin-bottom: 3px;}

h1, h2, h3 {text-transform: uppercase; font-weight: 600 !important;}

.supLogos {background-color: white;}

.supLogos img {max-width: 400px; width: 100%;}

.slick-slide {outline: none; padding: 10px;}

.provBg h3 {color: white; margin-bottom: 0;}

.provBg {
    background-image: url("/images/template/providing_bg.jpg");
	background-repeat: no-repeat;
    background-size: cover;
	padding: 0 20px 20px 20px !important;
    color: #efefef;
}

.provBg ul {list-style-type: square; margin-bottom: 20px;}

.provBg ul li:nth-child(odd) {color: #00FE73;}
.provBg ul li:nth-child(even) {color: #E9EC07;}

.icon {
    background-repeat: no-repeat;
	background-size: contain;
    background-position: left;
    padding-left: 25px;
    color: white;
    margin: 5px 0;
} 

.icon.address {background-image: url("/images/template/icon_address.png");}
.icon.phone {background-image: url("/images/template/icon_phone.png"); font-size: 25px; padding-left: 30px;}
.icon.email {background-image: url("/images/template/icon_email.png");}


input[type="text"], textarea {
	width: 100% !important;
    background-color: transparent;
    padding: 5px 7px;
    border: 1px solid transparent;
    margin-bottom: 5px !important;
    color: white !important;
    box-shadow: -2px 2px 0 #E9EB0C;
    outline: none;

}

input[type="submit"] {
	text-transform: uppercase;
    font-weight: 700;
    color: black;
    background-color: #E9EB0C;
    border: 0;
    padding: 6px 15px;
    font-size: 17px;
    transition: background-color 0.3s ease;
}

input[type="submit"]:hover {
	background-color: #00FE73;
}



@media (min-width: 768px) {
    
    .provBg {min-height: 460px !important;}
    
}

@media (max-width: 767px) {

   	.webform input[type="submit"] {width: 100% !important;}
        
    .provBg {min-height: 0px !important;}
        
}